``--debug`` (boolean)
  
  Turn on debug logging.
  
``--endpoint-url`` (string)
  
  Override command's default URL with the given URL.
  
``--no-verify-ssl`` (boolean)
  
  By default, the AWS CLI uses SSL when communicating with AWS services. For each SSL connection, the AWS CLI will verify SSL certificates. This option overrides the default behavior of verifying SSL certificates.
  
``--no-paginate`` (boolean)
  
  Disable automatic pagination. If automatic pagination is disabled, the AWS CLI will only make one call, for the first page of results.
  
``--output`` (string)
  
  The formatting style for command output.
  
  
  *   json
  
  *   text
  
  *   table
  
  
``--query`` (string)
  
  A JMESPath query to use in filtering the response data.
  
``--profile`` (string)
  
  Use a specific profile from your credential file.
  
``--region`` (string)
  
  The region to use. Overrides config/env settings.
  
``--version`` (string)
  
  Display the version of this tool.
  
``--color`` (string)
  
  Turn on/off color output.
  
  
  *   on
  
  *   off
  
  *   auto
  
  
``--no-sign-request`` (boolean)
  
  Do not sign requests. Credentials will not be loaded if this argument is provided.
  
``--ca-bundle`` (string)
  
  The CA certificate bundle to use when verifying SSL certificates. Overrides config/env settings.
  
``--cli-read-timeout`` (int)
  
  The maximum socket read time in seconds. If the value is set to 0, the socket read will be blocking and not timeout. The default value is 60 seconds.
  
``--cli-connect-timeout`` (int)
  
  The maximum socket connect time in seconds. If the value is set to 0, the socket connect will be blocking and not timeout. The default value is 60 seconds.
  
``--v2-debug`` (boolean)
  
  Enable AWS CLI v2 migration assistance. Prints warnings if the command would face a breaking change after swapping AWS CLI v1 for AWS CLI v2 in the current environment. Prints one warning for each breaking change detected.
  
